plugin fails to load, needs org.jetbrains.plugins.yaml not installed?

doh, installed the python plug in on a fresh IntelliJ 10.0.

searched for yaml, etc, nothing. how do i get that installed/resolved?

(fwiw, pycharm installs fine standalone, but need the full IDE to do other dev (java,android,etc)

tnks,

ar

1 comment
Comment actions Permalink

Hello rich,

The Python plugin requires IntelliJ IDEA Ultimate and does not work with

Community Edition.

doh, installed the python plug in on a fresh IntelliJ 10.0.

searched for yaml, etc, nothing. how do i get that installed/resolved?

(fwiw, pycharm installs fine standalone, but need the full IDE to do

other dev (java,android,etc)

--

Dmitry Jemerov

Development Lead

JetBrains, Inc.

http://www.jetbrains.com/

"Develop with Pleasure!"

0

Please sign in to leave a comment.